<div class="filter">

    <div class="filter__header">
        <div class="filter__header--content">
            <div class="filter__header--title">Фильтры</div>
            <div class="filter__header--button">
                <button type="button" class="btn btn-reset">Сбросить</button>
            </div>
        </div><!-- /.filter__header--content -->
        <div class="filter__header--arrow">
            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                <use xlink:href="img/sprite_icons.svg#chevron" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
            </svg>
        </div><!-- /.filter__header--arrow -->
    </div><!-- /.filter__header -->
    <div class="filter__content">
        <div class="filter__group">
            <div class="filter__group--header">
                <div class="filter__group--title">Цена</div>
                <div class="filter__group--arrow">
                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprite_icons.svg#chevron" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div><!-- /.filter__group--header -->
            <div class="filter__group--content">
                <div class="filter__price">
                    <div class="filter__price--from">от</div>
                    <div class="filter__price--value">
                        <input type="text" class="filter__price--input price-from" name="price_from" value="5" disabled>
                    </div>
                    <div class="filter__price--to">до</div>
                    <div class="filter__price--value">
                        <input type="text" class="filter__price--input price-to" name="price_to" value="1000" disabled>
                    </div>
                </div>
                <div class="filter__range">
                    <input
                            type="text"
                            class="filter-range"
                            name="filter_range"
                            value=""
                            data-type="double"
                            data-min="20"
                            data-max="1000"
                            data-from="1"
                            data-to="10000"
                            data-grid="false"
                    />
                </div>

            </div><!-- /.filter__group--content -->
        </div><!-- /.filter__group -->

        <div class="filter__group">
            <div class="filter__group--header">
                <div class="filter__group--title">Вес</div>
                <div class="filter__group--arrow">
                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprite_icons.svg#chevron" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div><!-- /.filter__group--header -->
            <div class="filter__group--content">
                <ul class="filter__group--list">
                    <li>
                        <label class="form-checkbox">
                            <input type="checkbox" name="flt" value="1">
                            <span>50 г</span>
                        </label>
                    </li>
                    <li>
                        <label class="form-checkbox">
                            <input type="checkbox" name="flt" value="1">
                            <span>100 г</span>
                        </label>
                    </li>
                    <li>
                        <label class="form-checkbox">
                            <input type="checkbox" name="flt" value="1">
                            <span>200 г</span>
                        </label>
                    </li>
                    <li>
                        <label class="form-checkbox">
                            <input type="checkbox" name="flt" value="1">
                            <span>300 г</span>
                        </label>
                    </li>
                    <li>
                        <label class="form-checkbox">
                            <input type="checkbox" name="flt" value="1">
                            <span>400 г</span>
                        </label>
                    </li>
                </ul><!-- /.filter__group--list -->
            </div><!-- /.filter__group--content -->
        </div><!-- /.filter__group -->

        <div class="filter__group">
            <button type="button" class="btn">Сбросить все фильтры</button>
        </div><!-- /.filter__group -->
    </div><!-- /.filter__content -->

</div><!-- /.filter -->